API doesn't work in 1.5.9 dev. Error in route.class.php

267
Online

9.9k
Users

16.2k
Topics

149.0k
Posts